summaryrefslogtreecommitdiff
path: root/tests/misc/tac-2-nonseekable.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/misc/tac-2-nonseekable.sh')
-rwxr-xr-xtests/misc/tac-2-nonseekable.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/tests/misc/tac-2-nonseekable.sh b/tests/misc/tac-2-nonseekable.sh
index 47e7849ad..d148218c1 100755
--- a/tests/misc/tac-2-nonseekable.sh
+++ b/tests/misc/tac-2-nonseekable.sh
@@ -36,4 +36,7 @@ for file in /proc/version /sys/kernel/profiling; do
fi
done
+# This failed due to heap corruption from v8.15-v8.25 inclusive.
+returns_ 1 tac - - <&- 2>err || fail=1
+
Exit $fail